"IDS_ABOUT_DATE_LABEL" = "Ngày";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "Mua giấy phép";
"IDS_ABOUT_PILOT_LICENSE_P3" = "Subscription: %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "ID TeamViewer";
"IDS_ABOUT_VERSION_LABEL" = "Phiên bản";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "Hãy chờ đến khi %1% chấp nhận yêu cầu của bạn.";
"IDS_BACK" = "Trở về";
"IDS_CANCEL" = "Hủy";
"IDS_CONTINUE" = "Tiếp tục";
"IDS_ERROR" = "Lỗi";
"IDS_FINISH" = "Hoàn tất";
"IDS_FORWARD_SESSION_ALREADY_CONNECTED" = "Một chuyên gia khác đã chấp nhận yêu cầu phiên TeamViewer Pilot.";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1% muốn bắt đầu phiên TeamViewer Pilot. Bạn có muốn chấp nhận phiên?";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% - Phiên TeamViewer Pilot";
"IDS_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "Không thể thiết lập phiên TeamViewer Pilot vì chỉ các kết nối LAN được cho phép.";
"IDS_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "Không thể thiết lập phiên TeamViewer Pilot vì các kết nối đi không được phép. Để có thể thiết lập một phiên, vui lòng thực hiện các thay đổi phù hợp với “Điều khiển Truy cập” trong các tùy chọn nâng cao.";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "Đã xảy ra lỗi khi kết nối với đối tác.";
"IDS_FORWARD_SESSION_INVALID_ID" = "Đã xảy ra lỗi khi kết nối với đối tác.";
"IDS_FORWARD_SESSION_OWN_ID" = "Đã xảy ra lỗi khi kết nối với đối tác.";
"IDS_HELP_HOST_PASSWORD" = "Trái với việc nhận mật khẩu ngẫu nhiên được tạo ra mỗi khi TeamViewer khởi động, điều này sẽ cung cấp cho bạn mật khẩu cá nhân.";
"IDS_HELP_HOST_PASSWORD2" = "Vui lòng nhập mật khẩu lần nữa để xác nhận.";
"IDS_JOIN" = "Tham gia";
"IDS_LAN_ONLY_SELECTED" = "Chỉ cho phép các kết nối LAN";
"IDS_LICENSE_EXPIRES" = "Hết hạn";
"IDS_LICENSE_FREE" = "Miễn phí";
"IDS_LICENSE_REMOTE_ACCESS" = "Truy cập Từ xa";
"IDS_LICENSE_REMOTE_WORKER" = "Nhân viên Làm việc từ xa";
"IDS_LICENSE_TYPE" = "Giấy phép";
"IDS_MAINWINDOWTILE" = "Thiết lập ban đầu";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1% không phải là ID buổi họp hợp lệ.\r\nHãy nhập ID buổi họp hợp lệ (ví dụ: m555-555-55) để tham dự buổi họp. Để tạo phiên điều khiển từ xa hãy chuyển sang thẻ điều khiển máy tính từ xa.";
"IDS_MAIN_WINDOW_QUIT" = "Thoát";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1% mời bạn tham dự buổi họp của anh/chị ấy. Bạn có muốn tham dự buổi họp ngay không?";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "Bạn không được gửi yêu cầu đến đối tác của mình %1%.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "Không cho phép đối tác của bạn %1% tham dự buổi họp vì giới hạn kiểm soát truy cập.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "%1%  chạy mô-đun TeamViewer không hỗ trợ chức năng cuộc họp.";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "Đối tác của bạn %1% từ chối câu hỏi để tham dự buổi họp của bạn";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1% không trả lời đúng giờ.";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% - Tham dự buổi họp";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "Không thể tham dự buổi họp bởi vì chỉ cho phép các kết nối LAN. Để tham dự buổi họp, hãy đổi \"Các kết nối đến LAN\" ở các tùy chọn chung phù hợp.";
"IDS_OK" = "OK";
"IDS_PERSONAL_PASSWORD_INSECURE" = "Mật khẩu của bạn phải dài tối thiểu 6 ký tự và phải đáp ứng ít nhất 2 tiêu chí sau:\r\n- Chữ thường\r\n- Chữ in\r\n- Ký tự đặc biệt\r\n- Số";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "Mật khẩu cá nhân quá yếu";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "Vui lòng cung cấp mật khẩu mạnh hơn để ngăn truy cập trái phép vào thiết bị của bạn.";
"IDS_PROXY_AUTHENTIFICATION" = "Xác thực Proxy";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "Lưu Chứng danh";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "Thông báo xác thực là \"%1%\".";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "Proxy %1% yêu cầu tên người dùng và mật khẩu.";
"IDS_PROXY_PASSWORD" = "Mật khẩu:";
"IDS_PROXY_USERNAME" = "Tên người dùng:";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "\"%1%\"  mời bạn tham dự vào phiên điều khiển từ xa. Bạn muốn tham gia ngay?";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "Bạn không có quyền gửi yêu cầu đến \"%1%\".";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "Máy đối tác \"%1%\" sử dụng phiên bản TeamViewer không tương thích.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "\"%1%\" không được tham dự phiên của bạn do hạn chế điều khiển truy cập của máy đối tác hoặc do loại giấy phép.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "\"%1%\" từ chối truy vấn tham dự phiên của bạn.";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "\"%1%\" không trả lời kịp thời.";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% - Tham dự phiên";
"IDS_SETUPASSISTANT_CONFIRM_PASSWORD" = "Xác nhận mật khẩu:";
"IDS_SETUPASSISTANT_FINISHHEADER" = "Thiết lập hoàn tất";
"IDS_SETUPASSISTANT_FINISHTEXT" = "Thiết lập hoàn tất.Hãy nhấp vào Hoàn tất để thoát ứng dụng hỗ trợ và dùng ngay TeamViewer.";
"IDS_SETUPASSISTANT_NO_IDENTICAL_PASSWORD" = "Mật khẩu đã nhập không khớp.";
"IDS_SETUPASSISTANT_PASSWORD" = "Mật khẩu:";
"IDS_SETUPASSISTANT_PASSWORD_HEADER" = "Mật khẩu cá nhân (truy cập tự động)";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_ONE" = "Tôi muốn thử nghiệm các tính năng thương mại với bản dùng thử thương mại 14 ngày miễn phí";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_THREE" = "Tôi đã có một gói đăng ký TeamViewer để sử dụng phiên bản thương mại";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_TWO" = "Tôi muốn sử dụng phiên bản miễn phí cho mục đích cá nhân";
"IDS_SETUPASSISTANT_TRIAL_SUBHEADER" = "Bạn muốn sử dụng TeamViewer theo cách thức thế nào?";
"IDS_SETUPASSISTANT_UNATTENDED_HEADER" = "Truy cập tự động";
"IDS_SETUPASSISTANT_UNATTENDED_TEXT" = "Đặt và ghi nhớ mật khẩu cá nhân để truy cập vào máy tính này mọi nơi.\n\nBỏ qua bước này nếu bạn chưa muốn truy cập máy tính này từ xa. Bạn có thể đặt hoặc thay mật khẩu trong tùy chọn TeamViewer sau này.";
"IDS_SETUPASSISTANT_WELCOMETEXT" = "Ứng dụng hỗ trợ này giúp bạn thiết lập TeamViewer để truy cập vào máy tính này bất cứ lúc nào không cần có mặt tại chỗ.\n\nLưu ý: Đây là ứng dụng tùy chọn. Bạn có thể hủy ứng dụng này bất cứ khi nào và thiết lập truy cập tự động trong các tùy chọn TeamViewer.";
"IDS_SKIP" = "Bỏ qua";
"IDS_TRIAL_DAYS_REMAINING" = "Còn lại%1% ngày";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*hết hạn*";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "Đang tiến hành gỡ cài đặt TeamViewer";
"IDS_UNINSTALLER_UNINSTALL_FAILED" = "Đã xảy ra sự cố trong khi gỡ cài đặt.";
"IDS_WELCOME" = "Chào mừng";
